Subject: Re: [P2Prg] P2P RG subgroups

From: "Luca Caviglione" <[email-masked]>
Date: Wed, 10 Dec 2003 14:17:44 +0100

Dear Cornelia,

I was surprised as everyone when I discovered that I was a subgroup leader.
I checked the mail and I discovered that I was a sub-group leader. I've
never asked to be sub-group leader, I felt that probably they want some help
in that subsection.

Mr. Frank-Uwe Andersen was very kind with me. I exchanged some mail with Mr.
Frank-Uwe Andersen and he helped me to stay focused within the list.

I have no problem to left the place in advantage of Mr. Frank-Uwe Andersen:
I think that it was only a misunderstanding while extracting name from the
e-mails. So, I apologize for the misunderstanding. Mr. Frank-Uwe Andersen is
the sub-group leader.

If there are any sub-groups that need a leader I'll be glad to help in any
ways.

Regards,

Luca

----- Original Message ----- 
From: "Kappler Cornelia" <[email-masked]>
To: "'Bobby Bhattacharjee'" <[email-masked]>
Cc: "'Bill Yeager'" <[email-masked]>; <[email-masked]>;
"'Luca Caviglione'" <[email-masked]>
Sent: Wednesday, December 10, 2003 1:45 PM
Subject: AW: [P2Prg] P2P RG subgroups

> Hi Bobby,
>
> regarding the subgroup p2p mobile device requirements, on Nov 11th,  Bill
assigned it to my colleague Frank-Uwe Andersen (Frank-Uwe is on holiday, so
I am writing on his behalf)
>
> "o P2P Mobility Device Requirements
> ...
> Subgroup leader: Frank-Uwe Andersen"
>
> In a later mail exchange they agreed to scope it a bit more generally
including not just device requirements. In your attached mail, Luca appears
as the subgroup leader. What happened?
>
> Cornelia.
>
> > -----Ursprüngliche Nachricht-----
> > Von: [email-masked] [mailto:[email-masked]]
> > Gesendet: Samstag, 6. Dezember 2003 22:21
> > An: [email-masked]
> > Betreff: [P2Prg] P2P RG subgroups
> >
> >
> >
> > Hello...
> >
> > Enclosed are the subgroups as we believe the emails to our list
> > reflect. If there are any errors, please send corrections and we'll
> > take care of them.
> >
> > (I've listed the subgroups at the end).  Some administriva first:
> >
> > o For each subgroup we will have a separate mailing list. At first we
> >   had thought of a democratic process, but upon further consideration
> >   it  seems more practical to not overburden people with unwanted
> >   email. One can subscribe to as few or as many of the lists as is
> >   desired.
> >
> > o We would like the subgroups to be autonomous, and
> > self-governing. If
> >   there are either procedural or technical questions that the
> >   subgroups cannot handle, then they can be passed to the
> >   co-chairs. In the end, we can make the final calls if this becomes
> >   necessary. The goal is good research after all. We expect a spirit
> >   of cooperation and sure, this is done voluntarily, and as a
> >   consequence, things may move slowly. That's ok.
> >
> > o Each subgroup leader will generate a monthly status report that is
> >   send to the [email-masked] mailing list. If nothing gets done,
> >   that's ok, and should be reported. If a lot gets done, then, lets
> >   try and keep the reports to a couple of short paragraphs with url
> >   references for the details. We can post results on our site.
> >
> > Thanks for your help in organizing this.
> >
> > Bill and Bobby
> >
> > ============= subgroups ===================
> >
> > o Overview of current P2P systems
> >     Everyone
> >
> >     Subgroup leaders: Bill and Bobby
> >
> > o P2P Overlay Infrastructure
> >     Shlomo Berkovsky <[email-masked]
> >     Sergio Mendiola <[email-masked]
> >     Karlo Berket <[email-masked]
> >     Yuske Doi  <[email-masked] (peer groups)
> >     Scott Michel <[email-masked]
> >     Bobby Bhattacharjee
> >
> >     Subgroup leaders: Bill Yeager and Jeff Altman
> >
> >  o P2P Mobility Device Requirements
> >      Luca Caviglione <[email-masked]
> >      Bill Yeager <[email-masked]
> >      Subgroup leader: Luca C.
> >
> >
> > o Meta-Data Strategies
> >     Subgroup leader: Sam Joseph
> >      Eric Brunner-Williams <[email-masked]
> >      haitao chen <[email-masked]
> >
> >      Need subgroup leader
> >
> >  o Namespaces:  managed versus unmanaged
> >     Rob Sherwood
> >     Lucas Gonze <[email-masked]
> >     Eric Brunner-Williams <[email-masked]
> >
> >     Need subgroup leader
> >
> > o Peer Discovery/Resource Location/Presence
> >     Sergio Mendiola <[email-masked]
> >     "M. Ranganathan" <[email-masked]
> >     Karlo Berket <[email-masked]
> >     Rob Sherwood
> >
> >     Subgroup leader:  Ranga?
> >
> >  o Security
> >     Subgroup leader: Bobby (default, unless someone else
> >       wants this)
> >       Karlo Berket <[email-masked]
> >       Abrar Bin Yousuf <[email-masked] (security?)
> >       haitao chen <[email-masked]
> >       Rita Chen <[email-masked]
> >       Jean-Henry Morin <[email-masked]
> >       Nathalie Weiler <[email-masked]
> >       Bill Yeager
> >       Jeff Altman?
> >
> > o  Applications subgp
> >     "haitao chen" <[email-masked]
> >      Need more volunteers - could be later?
> >      Need subgroup leader
> >
> >
> >
> > _______________________________________________
> > P2prg mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/p2prg
> >

_______________________________________________
P2prg mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/p2prg